libctapimkt1-dev_1.0.5~rc1-2_amd64.deb


Advertisement

Description

libctapimkt1-dev - Read German Krankenversichertenkarte and eGK (development)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libctapimkt1-dev
Package version: 1.0.5~rc1
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 65 B
Download size: 13.99 KB
Official Mirror: ftp.br.debian.org
Library and program to read the German health insurance card (KVK) and the German electronic health card (eGK) from a certified card reading device on the serial port in Linux with kernel 2.6.x. This package contains the development library.

Alternatives

Provides

  • libctapimkt-dev

Conflicts

  • libctapimkt-dev

    Download

    Source package: libctapimkt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libctapimkt1-dev deb package:
      # sudo apt-get install libctapimkt1-dev

    Files

    • /usr/include/ctapimkt/ctapi.h
    • /usr/lib/x86_64-linux-gnu/libctapimkt.a
    • /usr/lib/x86_64-linux-gnu/libctapimkt.la
    • /usr/lib/x86_64-linux-gnu/libctapimkt.so
    • /usr/share/doc/libctapimkt1-dev/README.Debian
    • /usr/share/doc/libctapimkt1-dev/changelog.Debian.gz
    • /usr/share/doc/libctapimkt1-dev/changelog.gz
    • /usr/share/doc/libctapimkt1-dev/copyright
    • /usr/share/doc/libctapimkt1-dev/examples/mktlin.c.gz

    Changelog

    2014-01-12 - Andreas Tille <tille@debian.org> libctapimkt (1.0.5~rc1-2) unstable; urgency=medium * use dh-autoreconf to fix FTBFS on ppc64el (thanks for the patch to Logan Rosen <logan@ubuntu.com>) Closes: #735011 * cme fix dpkg-control

    2013-11-13 - Andreas Tille <tille@debian.org> libctapimkt (1.0.5~rc1-1) unstable; urgency=low * New upstream version (see README.source) Closes: #702130 * debian/format/source: 3.0 (quilt) * debian/control: - cme fix dpkg-control - canonical Vcs URLs - debhelper 9 - Build-Depends: libusb-dev * debian/libctapimkt0-dev.examples: mktlin.c * debian/rules: use dh

    2010-12-07 - Neil Williams <codehelp@debian.org> libctapimkt (1.0.1-1.1) unstable; urgency=low * Non-maintainer upload. * Move include files from libctapimkt0-dev into a subdirectory. (Closes: #606265)

    2009-11-03 - Andreas Tille <tille@debian.org> libctapimkt (1.0.1-1) unstable; urgency=low * Initial release (Closes: #554045)

    Advertisement
    Advertisement